local round = {}

function round.decimal(num, numDecimalPlaces)
  local mult = 10^(numDecimalPlaces or 0)
  return math.floor(num * mult + 0.5) / mult
end

function round.nearest(number, multiple)
	local half = multiple/2
	return number+half - (number+half) % multiple
end

return round
