local lvl = {}

function lvl.get_palette()
	local tbl = {}

	tbl[1] = love.graphics.newImage('res/desert.png')
	tbl[2] = love.graphics.newImage('res/coastleft.png')
	tbl[3] = love.graphics.newImage('res/coastcorner.png')
	tbl[4] = love.graphics.newImage('res/cloud1.png')

	return tbl
end

lvl[1] = {}
for i=1, 64 do
	lvl[1][i] = {}
	for j=1, 64 do
		lvl[1][i][j] = 1
	end
end
lvl[1][1][1] = 4
lvl[1][1][32] = 4
lvl[1][32][32] = 4

lvl[1].mapdata = {w = 1024,
				  h = 1024,
				  xmax = 1024-screen.w*2,
				  ymax = 1024-screen.h*2,
				  xmin=0,
				  ymin=0}

return lvl
